Bug 3577 - Bugzilla needs to be updated to comply with the new maemo.org branding
: Bugzilla needs to be updated to comply with the new maemo.org branding
Status: RESOLVED FIXED
Product: maemo.org Website
Bugzilla
: unspecified
: All All
: High normal (vote)
: ---
Assigned To: Karsten Bräckelmann
: Ferenc Szekely
: http://bugs.maemo.org/
:
:
:
  Show dependency tree
 
Reported: 2008-08-14 04:35 UTC by Ryan Abel
Modified: 2008-09-15 20:41 UTC (History)
3 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Ryan Abel (reporter) maemo.org 2008-08-14 04:35:09 UTC
Bugzilla needs to be updated to comply with the new branding guidelines for
Maemo and maemo.org (https://wiki.maemo.org/Task:Maemo_brand).

First and foremost, "maemo bugzilla" needs to change to "maemo.org bugzilla".
Other than that, Maemo needs to be capitalized (where maemo.org wouldn't be
appropriate instead).

User-Agent:       Mozilla/5.0 (Macintosh; U; Intel Mac OS X; en-US)
AppleWebKit/525.18 (KHTML, like Gecko, Safari/525.20) OmniWeb/v622.1.0.103979
Comment 1 Karsten Bräckelmann 2008-08-17 00:16:30 UTC
Good spot, bad greeting main page. ;)  Will take care about this.
Comment 2 Karsten Bräckelmann 2008-08-17 17:00:32 UTC
Removing keyword easyfix. Not even close...

(In reply to comment #0)
> Bugzilla needs to be updated to comply with the new branding guidelines for
> Maemo and maemo.org (https://wiki.maemo.org/Task:Maemo_brand).

Funnily enough, that very document doesn't get it right all the time either. ;)
Comment 3 Karsten Bräckelmann 2008-08-17 18:23:05 UTC
This is slightly confusing. Ryan, we'd appreciate if you can provide a list of
all instances that need to be fixed, and what it actually should read. A great
example is the front page, nothing less, which currently reads:

  Welcome to maemo bugzilla!

Of course, this is obviously wrong. Just as obvious, b.m.o is maemo.org. On the
other hand, however, b.m.o also is the public bugzilla for Maemo (correctly
capitalized). So, what should it read? Currently, my gut feeling is to use
"Maemo" in that line, cause it is. The .org clearly is indicated by the logo
and domain already.

Cc'ing Quim. Priority High.
Comment 4 Ryan Abel (reporter) maemo.org 2008-08-17 21:17:11 UTC
(In reply to comment #3)
> This is slightly confusing. Ryan, we'd appreciate if you can provide a list of
> all instances that need to be fixed, and what it actually should read.
>

Appologies for assuming a complete understanding. :P I can run and see what I
can locate.

>A great example is the front page, nothing less, which currently reads:
> 
>   Welcome to maemo bugzilla!
> 
> Of course, this is obviously wrong. Just as obvious, b.m.o is maemo.org. On the
> other hand, however, b.m.o also is the public bugzilla for Maemo (correctly
> capitalized). So, what should it read? Currently, my gut feeling is to use
> "Maemo" in that line, cause it is. The .org clearly is indicated by the logo
> and domain already.
> 

"Maemo" would be incorrect here, as Garage and the website are both also
tracked here, which are not under the umbrella of Maemo Software.

   Welcome to the maemo.org bugzilla!

is what I would put.
Comment 5 Karsten Bräckelmann 2008-08-18 15:25:13 UTC
True, good point.

Well, it's not about understanding, but pointing out weirdnesses. My point is,
that b.m.o in fact is the official publicly accessible bugtracker for Maemo,
too, not exclusively community driven and not about community projects only.
Getting Nokia developers more active and involved here even is an important
goal.

If general consensus is, that this doesn't matter with respect to naming /
branding policy of b.m.o, I'm happy to consistently realize this.


Btw, asking for a list merely is to not miss anything. I'm going to grep galore
anyway. ;)
Comment 6 Andre Klapper maemo.org 2008-08-19 14:02:45 UTC
Maybe the "IT OS" option in the "OS" dropdown should also be changed to Maemo?
/me still needs to read the guidelines...
Comment 7 Ryan Abel (reporter) maemo.org 2008-08-19 18:27:17 UTC
(In reply to comment #6)
> Maybe the "IT OS" option in the "OS" dropdown should also be changed to Maemo?
> /me still needs to read the guidelines...
> 

Yes, it should.
Comment 8 Andre Klapper maemo.org 2008-08-21 13:30:52 UTC
I've changed the "IT OS" OS dropdown value in Bugzilla to "Maemo".

Changing the Favicon:
Old icon:
https://bugs.maemo.org/midcom-static/style_maemo2007/maemo_favicon.ico
New icon to use: http://mxr.maemo.org/mxr.png
Comment 9 Karsten Bräckelmann 2008-09-02 18:27:11 UTC
(In reply to comment #8)
> Changing the Favicon:

Hmm, I'm not sure what you're about exactly. The favicon has been changed along
with the logo quite a while ago.

(FWIW, just like the logo, it isn't specific to bugzilla.)
Comment 10 Quim Gil nokia 2008-09-09 08:50:59 UTC
(In reply to comment #2)
> (In reply to comment #0)
> > Bugzilla needs to be updated to comply with the new branding guidelines for
> > Maemo and maemo.org (https://wiki.maemo.org/Task:Maemo_brand).
> 
> Funnily enough, that very document doesn't get it right all the time either. ;)

Can you please point out what is wrong in the wiki page? It went through
extensive review period but if there are inconsistencies they need to be fixed.

About this bug, proposal:


"Welcome to maemo.org bugzilla!

On these pages you will find information about existing problems in the Maemo
platform, related community applications and the maemo.org website. You can
also let us know about your findings by filing a new bug."

I don't see much complication...
Comment 11 Karsten Bräckelmann 2008-09-09 22:39:04 UTC
(In reply to comment #10)
> Can you please point out what is wrong in the wiki page? It went through
> extensive review period but if there are inconsistencies they need to be fixed.

Hmm. Sorry, no, I can't (any longer). Maybe it already has been corrected
since. Maybe I was just confused. Anyway, reading those branding rules again, I
can't find inconsistencies. That's good. :)


> I don't see much complication...

Well, I believe I clearly pointed out some objections. And your proposed,
adjusted text actually addresses these concerns and explicitly mentions them. I
like that text.

The recent mailing list discussion helped in this context, too.
Comment 12 Karsten Bräckelmann 2008-09-15 20:41:14 UTC
Done. :)  Fixed the code-related part in SVN, will be pushed to the life
bugzilla really soon.  Need an admin for that, unfortunately.

Also, I fixed some Product descriptions in the classification Maemo Software
(descriptive hint when filing a new bug), that used either simply wrong
branding or deprecated wording according to the branding guidelines.